.TH "clufence" "8" "May 2003" "" "Red Hat Cluster Manager"
.SH "NAME"
clufence \- Cluster I/O Fencing Test Utility
.SH "SYNOPSIS"
.B clufence
.B [\-d]
.B [\-[furs] <member>]

.SH "DESCRIPTION"
.PP 
The
.B clufence
command allows an administrator to test for correct operation of STONITH
devices (i.e. power switches) used in conjunction with the Cluster Manager
for data integrity purposes.
.B clufence
should only be used in test-cases, and never on a production cluster (for
any reason).
.SH "OPTIONS"
.IP "\-d"
Turn on debugging.
.IP "\-f <member>"
Fence (i.e. power off) specified member.
.IP "\-u <member>"
Un-fence (i.e. power on) specified member.
.IP "\-r <member>"
Fence-cycle (i.e. power-cycle) specified member.
.IP "\-s <member>"
Check the status of all power switches associated with the specified 
cluster member.  This does not work with serial power switches (RPS-10).

.SH "SEE ALSO"
clustat(8), clusvcadm(8)

You can find more documentation for cluster installation and administration in 
the 
.B The Red Hat Cluster Manager Installation and Administration Guide 
located on the documentation CD\-ROM or online at http://www.redhat.com.
